<?php






//----------------------------------------
//スキン基本情報
//----------------------------------------

$NAME = "SP7-NN-01-6"; //スキン名
$TYPE = "スマートフォン用、サイドメニュー：なし、メニュー形式：なし、レイアウト：ヘッダー＋カバー＋コンテンツエリア＋フッター、対応バージョン1.6.0以上";
$VERSION = "1.2"; //スキンバージョン
$EDIT_VERSION = "1.6";   //スキンバージョン（変更不可）
$AUTHOR = "シフトテック株式会社";	//作者名
$USERAREAWIDTH = 320; //ユーザエリア幅px






//----------------------------------------
//ベース
//----------------------------------------

$COLOR_SETTING = TRUE; //ベース使用フラグ(TRUE or FALSE)
$COLOR_VIEW = TRUE; //ベース編集使用フラグ(TRUE or FALSE)

//ボディ（カラー設定はcolor.cssに記載）
$COLOR_BASE_SETTING = TRUE; //ボディ使用フラグ(TRUE or FALSE)
$COLOR_BASE_VIEW = TRUE; //ボディ編集使用フラグ(TRUE or FALSE)
$COLOR_BGSTYLE = 1; //ボディ背景色配色タイプ 1:単色	2:グラデ
$COLOR_ORIENTATION = 3; //グラデーション配色方向 1:→	2:←	3:↓	4:↑
$COLOR_BGCOLORTRANS = 0; //ボディ背景色 透過0:しない1:する
$COLOR_BASE_REPEATX = 1; //背景画像リピートＸ 0：しない 1：する
$COLOR_BASE_REPEATY = 1 ; //背景画像リピートＹ 0：しない 1：する

//コンテンツエリア
$COLOR_CONTENTS_SETTING = TRUE; //コンテンツエリア使用フラグ(TRUE or FALSE)
$COLOR_CONTENTS_VIEW = TRUE; //コンテンツエリア編集使用フラグ(TRUE or FALSE)
$COLOR_CONTENTS_BORDER_STYLE = 1; //角丸 1:しない 2:する
$COLOR_CONTENTS_BORDER_ROUND = 8; //角丸半径（px）
$COLOR_CONTENTS_BORDER_ROUND_UNIT = 1; //背景角丸単位 1:px 2:em 3:%
$COLOR_CONTENTS_BGCOLOR = "#FFFFFF"; //コンテンツエリア背景カラー
$COLOR_CONTENTS_BGTRANS = 0; //コンテンツエリア 透過 0:しない 1:する
$COLOR_CONTENTS_TEXT = "#444444"; //テキストカラー
$COLOR_CONTENTS_LINK = "#444444"; //リンクカラー
$COLOR_CONTENTS_HOVER = "#444444"; //ホバーカラー






//----------------------------------------
//ヘッダー
//----------------------------------------

$HEADEREDITFREE = TRUE; //ヘッダー使用フラグ(TRUE or FALSE)
$HEADEREDIT_VIEW = TRUE; //ヘッダー編集使用フラグ(TRUE or FALSE)
$HEADERHDWIDTH = "100%"; //幅

//背景
$HEADERBGEDIT = TRUE; //ヘッダー背景使用フラグ(TRUE or FALSE)
$HEADERBGEDIT_VIEW = TRUE; //ヘッダー背景編集使用フラグ(TRUE or FALSE)
$HEADERBGCOLOR = "#FFFFFF"; //ヘッダー背景色
$HEADERBGTRANS = 0; //ヘッダー背景色 0:透過しない 1:透過
$HEADERBG_LEFT = 0; //ヘッダー画像位置LEFT(px)
$HEADERBG_TOP = 0; //ヘッダー画像位置TOP(px)
$HEADERBG_REPEATX = 1; //ヘッダー画像リピートX 0:しない 1:する
$HEADERBG_REPEATY = 1; //ヘッダー画像リピートY 0:しない 1:する

//ロゴ
$LOGO = TRUE; //ロゴ使用フラグ(TRUE or FALSE)
$LOGO_VIEW = TRUE; //ロゴ編集使用フラグ(TRUE or FALSE)
$LOGOSAMPLE = "common-img/logo.gif"; //サンプルロゴ画像パス
$LOGOWIDTH = 144; //幅
$LOGOHEIGHT = 22; //高さ
$LOGO_ALIGN = 2; //ロゴ位置	1:左	2:中央	3:右
$LOGO_MARGIN_TOP = 20; //ロゴ位置 マージン上
$LOGO_MARGIN_RIGHT = 0; //ロゴ位置 マージン右
$LOGO_MARGIN_BOTTOM = 20; //ロゴ位置 マージン下
$LOGO_MARGIN_LEFT = 0; //ロゴ位置 マージン左
$LOGO_POSITION_RIGHT = 0; //ロゴ位置 右端位置

//バナー
$HEADERBANNER = FALSE; //バナー使用フラグ(TRUE or FALSE)
$HEADERBANNER_VIEW = FALSE; //バナー編集使用フラグ(TRUE or FALSE)
$HEADERBANNERSAMPLE = "common-img/banner.gif"; //サンプルバナー画像パス
$HEADERBANNERLINK = "http://www.bingo-cms.jp"; //サンプルリンクURL
$HEADERBANNERWIDTH = 234; //幅
$HEADERBANNERHEIGHT = 60; //高さ





//----------------------------------------
//カバー
//----------------------------------------

$HEADERBGEDITABLE = TRUE; //カバー使用フラグ(TRUE or FALSE)
$HEADERBGEDITABLE_VIEW = TRUE; //カバー編集表示フラグ(TRUE or FALSE)

//スタイル
$HEADERBGSLIDE = TRUE; //スタイル使用フラグ(TRUE or FALSE) ($HEADERBG=TRUE時のみ有効)
$HEADERBGSLIDE_VIEW = TRUE; //スタイル編集使用フラグ(TRUE or FALSE)
$COVERDESIGN = 2; //カバーデザイン	1～3
$COVEREFFECT = 2; //エフェクト 0:no effect 1:fade 2:slide
$COVEREFFECTSPD = 2; //エフェクトスピード 1～3
$EFX_SPD_FAST_DURATION = 500; //「早い」のトランジション時間
$EFX_SPD_FAST_DELAY = 2000; //「早い」のインターバル時間
$EFX_SPD_NORMAL_DURATION = 1000; //「普通」のトランジション時間
$EFX_SPD_NORMAL_DELAY = 4000; //「普通」のインターバル時間
$EFX_SPD_SLOW_DURATION = 1000; //「遅い」のトランジション時間
$EFX_SPD_SLOW_DELAY = 6000; //「遅い」のインターバル時間

//カバー
$HEADERBG = TRUE; //カバー使用フラグ(TRUE or FALSE)
$HEADERBG_VIEW = TRUE; //カバー編集表示フラグ(TRUE or FALSE)
$HEADERBGMULTI = TRUE; //カバー画像複数登録機能使用フラグ(TRUE or FALSE) ($HEADERBGSLIDE = FALSEの時のみ有効)
$HEADERBGSAMPLE = "common-img/cover.gif"; //サンプルカバー画像パス
$HEADERBGWIDTH = "100%"; //幅
$HEADERBGHEIGHT = "auto"; //高さ






//----------------------------------------
//ナビゲーション
//----------------------------------------

$NAVIGATION_SETTING = FALSE; //ナビゲーション使用フラグ(TRUE or FALSE)
$NAVIGATION_VIEW = FALSE; //ナビゲーション編集表示フラグ(TRUE or FALSE)

$ICON_SIZE_W = 15; //グローバルメニュー・ローカルメニューアイコンサイズ幅(px)
$ICON_SIZE_H = 15; //グローバルメニュー・ローカルメニューアイコンサイズ高さ(px)

//グローバルナビゲーション（カラー設定はcolor.cssに記載）
$GLOBALNAVIGATIONBG_SETTING = FALSE; //グローバルナビゲーション使用フラグ(TRUE or FALSE)
$GLOBALNAVIGATIONBG_VIEW = FALSE; //グローバルナビゲーション編集表示フラグ(TRUE or FALSE)
$GLOBALNAVIGATIONBGTRANS = 0;//バックグラウンド背景色 透過 0:透過しない 1:透過する
$GLOBALNAVIGATIONBGREPEATX = 1; //バックグラウンド背景画像 リピートX 0:しない 1:する
$GLOBALNAVIGATIONBGREPEATY = 1; //バックグラウンド背景画像 リピートY 0:しない 1:する
$GLOBALNAVIGATIONMENUREPEATX = 1; //メニュー背景画像 リピートX 0:しない 1:する
$GLOBALNAVIGATIONMENUREPEATY = 1; //メニュー背景画像 リピートY 0:しない 1:する
$GLOBALNAVIGATIONMENUHOVERREPEATX = 1; //メニュー（アクティブ・タップ時）背景画像 リピートX 0:しない 1:する
$GLOBALNAVIGATIONMENUHOVERREPEATY = 1; //メニュー（アクティブ・タップ時）背景画像 リピートY 0:しない 1:する

//ローカルナビゲーション（カラー設定はcolor.cssに記載）
$LOCALNAVIGATIONAREA = FALSE;//ローカルナビ使用フラグ（TRUE or FALSE)
$LOCALNAVIGATIONAREA_VIEW = FALSE; //ローカルナビ編集使用フラグ(TRUE or FALSE)
$LOCALNAVIGATIONMENUREPEATX = 1; //メニュー背景画像 リピートX 0:しない 1:する
$LOCALNAVIGATIONMENUREPEATY = 1; //メニュー背景画像 リピートY 0:しない 1:する
$LOCALNAVIGATIONMENUHOVERREPEATX = 1; //メニュー（アクティブ・タップ時）背景画像 リピートX 0:しない 1:する
$LOCALNAVIGATIONMENUHOVERREPEATY = 1; //メニュー（アクティブ・タップ時）背景画像 リピートY 0:しない 1:する






//----------------------------------------
//フッター
//----------------------------------------

$FOOTEREDITABLE = TRUE; //フッター使用フラグ(TRUE or FALSE)
$FOOTEREDIT_VIEW = TRUE; //フッター編集表示フラグ(TRUE or FALSE)

//フッター
$COLOR_FOOTER_BGCOLOR_SETTING = TRUE; //フッターカラー使用フラグ(TRUE or FALSE)
$COLOR_FOOTER_BGCOLOR_VIEW = TRUE; //フッターカラー編集表示フラグ(TRUE or FALSE)
$COLOR_FOOTER_BGCOLOR = "#FFFFFF"; //フッター背景カラー
$COLOR_FOOTER_BGTRANS = 0; //フッター背景カラー 透過 0:しない 1:する
$COLOR_FOOTER_TEXT = "#777777"; //テキストカラー
$COLOR_FOOTER_LINK = "#777777"; //リンクカラー
$COLOR_FOOTER_HOVER = "#777777"; //リンクホバーカラー

//フリーエリア
$FOOTERFREE = TRUE; //フリーエリア使用フラグ(TRUE or FALSE) add v1.5.0
$FOOTERFREE_VIEW = TRUE; //フリーエリア編集使用フラグ(TRUE or FALSE)
$FOOTERFREESTRING = "フッターフリーテキストエリア"; //フリーエリアサンプルテキスト

//フッターナビゲーション
$FOOTERNAVI = TRUE; //フッターナビゲーション使用フラグ(TRUE or FALSE)
$FOOTERNAVI_VIEW = TRUE; //フッターナビ編集使用フラグ(TRUE or FALSE)
$FOOTERNAVISTRING[] = "フッターメニュー"; //フッターナビゲーションサンプルリンクテキスト
$FOOTERNAVISTRING[] = "フッターメニュー"; //フッターナビゲーションサンプルリンクテキスト

//コピーライト
$FOOTERCAP = TRUE; //コピーライトエリア使用フラグ(TRUE or FALSE)
$FOOTERCAP_VIEW = TRUE; //コピーライト編集使用フラグ(TRUE or FALSE)
$FOOTERCAPSTRING = "Powered by bingo!"; //コピーライトサンプルリンクテキスト






//----------------------------------------
//ユニット
//----------------------------------------

$UNIT_SETTING = TRUE; //ユニット使用フラグ(TRUE or FALSE)
$UNIT_VIEW = TRUE; //ユニット編集表示フラグ(TRUE or FALSE)

//タイトル（カラー設定はcolor.cssに記載）
$UNIT_TITLE_SETTING = TRUE; //タイトル使用フラグ(TRUE or FALSE)
$UNIT_TITLE_VIEW = TRUE; //タイトル編集表示フラグ(TRUE or FALSE)
$UNIT_TITLE_ALIGN = 1; //タイトル位置 1:左 2:中央 3:右

//サブタイトル（カラー設定はcolor.cssに記載）
$UNIT_SUBTITLE_SETTING = TRUE; //サブタイトル使用フラグ(TRUE or FALSE)
$UNIT_SUBTITLE_VIEW = TRUE; //サブタイトル編集表示フラグ(TRUE or FALSE)
$UNIT_SUBTITLE_ALIGN = 1; //サブタイトル位置 1:左 2:中央 3:右

//背景付タイトル（カラー設定はcolor.cssに記載）
$UNIT_BGTITLE_SETTING = TRUE; //背景付タイトル使用フラグ(TRUE or FALSE)
$UNIT_BGTITLE_VIEW = TRUE; //背景付タイトル編集表示フラグ(TRUE or FALSE)
$UNIT_BGTITLE_ALIGN = 1; //背景付タイトル位置 1:左 2:中央 3:右
$UNIT_BGTITLE_BORDER_STYLE = 2; //背景付タイトルユニット角丸 1:しない 2:する
$UNIT_BGTITLE_BORDER_ROUND = 3; //背景付タイトルユニット角丸値
$UNIT_BGTITLE_BORDER_ROUND_UNIT = 1; //背景付ユニット角丸単位 1:px 2:em 3:%
$UNIT_BGTITLE_STYLE = 1; //背景付ユニット配色タイプ 1:単色	2:グラデ
$UNIT_BGTITLE_ORIENTATION = 3;//グラデーション配色方向 1:→	2:←	3:↓	4:↑
$UNIT_BGTITLE_BGCOLOR_REPEATX = 1; //背景付タイトルユニット背景リピートX 0:しない 1:する
$UNIT_BGTITLE_BGCOLOR_REPEATY = 1; //背景付タイトルユニット背景リピートY 0:しない 1:する

//表・リスト・ブログパーツ（カラー設定はcolor.cssに記載）
$UNIT_LIST_SETTING = TRUE; //表・リスト・ブログパーツ使用フラグ(TRUE or FALSE)
$UNIT_LIST_VIEW = TRUE; //表・リスト・ブログパーツ編集表示フラグ(TRUE or FALSE)

//ユニット共通（カラー設定はcolor.cssに記載）
$UNIT_COMMON_SETTING = TRUE; //ユニット共通使用フラグ(TRUE or FALSE)
$UNIT_COMMON_VIEW = TRUE; //ユニット共通編集表示フラグ(TRUE or FALSE)
$UNIT_BORDER_STYLE = 2; //ユニット角丸 1:しない 2:する
$UNIT_BORDER_ROUND = 3; //ユニット角丸値
$UNIT_BORDER_ROUND_UNIT = 1; //ユニット角丸単位 1:px 2:em 3:%
$UNIT_TEXT = "#333333"; //ユニット文字色
$UNIT_PADDING = 10; //ユニット余白(背景カラー/枠線付設定の時)
$UNIT_PADDING_UNIT = 1; //ユニット余白単位(背景カラー/枠線付設定の時) 1:px 2:em 3:%



?>
